package pathgame.algorithm;

import pathgame.tilemap.TileMap;

public class TravellingSalesAlg {
    public static int calcSalesPathLen(TileMap map) {
        DijkstraMagic dijkstra = new DijkstraMagic(map);

        return 10;
    }
}
